GDB (xrefs)

Public Attributes | List of all members
hppa_stub_unwind_cache Struct Reference

## Public Attributes
CORE_ADDR | base
struct trad_frame_saved_reg * | saved_regs

## Detailed Description

Definition at line 2435 of file hppa-tdep.c.

## Member Data Documentation

## ◆ base

CORE_ADDR hppa_stub_unwind_cache::base

Definition at line 2437 of file hppa-tdep.c.

Referenced by hppa_stub_frame_this_id(), and hppa_stub_frame_unwind_cache().

## ◆ saved_regs

struct trad_frame_saved_reg* hppa_stub_unwind_cache::saved_regs

Definition at line 2438 of file hppa-tdep.c.

Referenced by hppa_stub_frame_prev_register(), and hppa_stub_frame_unwind_cache().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/hppa-tdep.c